=== debian/changelog ===
neutron-lbaas (1:2015.1.2-0ubuntu1) vivid; urgency=medium

  [ Chuck Short ]
  * Resynchronize with stable/kilo (efdbefc) (LP: #1506058):
    - [efdbefc] Add device_id when a loadbalancer is created instead of at
                listener create
    - [8156548] Adding code to prevent vip port deletion from port api
    - [ade6d88] Fixing Radware LBaaS v2 driver LB deletion

  [ Corey Bryant ]
  * d/rules: Prevent dh_python2 from guessing dependencies.
  * d/control: Add python-barbicanclient and python-pyasn1(-modules) to
    python-neutron-lbaas Depends.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 16 Oct 2015 09:24:00 -0400

neutron-lbaas (1:2015.1.1-0ubuntu1) vivid; urgency=medium

  * Resynchronize with stable/kilo (fb3f629) (LP: #1481008):
    - [fb3f629] Fix test failures caused by mock update

 -- David Ames <david.ames@canonical.com>  Tue, 04 Aug 2015 10:16:10 -0700
