=== debian/control ===
Source: neutron-lbaas
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 dh-systemd,
 openstack-pkg-tools (>= 21~),
 python-all (>= 2.6.6-3~)
Build-Depends-Indep:
 alembic (>= 0.7.2),
 neutron-common (>= 1:2015.1.2),
 python-barbicanclient (>= 3.0.1),
 python-cliff (>= 1.10.0),
 python-coverage,
 python-eventlet (>= 0.16.1),
 python-fixtures (>= 0.3.14),
 python-greenlet (>= 0.3.2),
 python-hacking (>= 0.10.0),
 python-mock (>= 1.0),
 python-netaddr (>= 0.7.12),
 python-novaclient (>= 1:2.18.0),
 python-openssl (>= 0.11),
 python-oslo-config (>= 1:1.9.3),
 python-oslo-db (>= 1.7.0),
 python-oslo-log (>= 1.0.0),
 python-oslo-messaging (>= 1.8.0),
 python-oslo-rootwrap (>= 1.3.0),
 python-oslo-serialization (>= 1.4.0),
 python-oslo-utils (>= 1.4.0),
 python-oslotest (>= 1.2.0),
 python-pbr (>= 0.6),
 python-pyasn1,
 python-pyasn1-modules,
 python-requests (>= 2.2.0),
 python-requests-mock (>= 0.5.1),
 python-setuptools,
 python-six (>= 1.7.0),
 python-sqlalchemy (>= 0.9.7),
 python-stevedore (>= 1.1.0),
 python-subunit (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 0.9.36),
 python-webob (>= 1.2.3),
 python-webtest (>= 2.0),
 testrepository ( >= 0.0.18)
Standards-Version: 3.9.6
Homepage: http://github.com/openstack/neutron-lbaas

Package: python-neutron-lbaas
Architecture: all
Depends:
 python-barbicanclient (>= 3.0.1),
 python-pyasn1,
 python-pyasn1-modules,
 ${misc:Depends},
 ${python:Depends}
Description: Loadbalancer-as-a-Service driver for OpenStack Neutron
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provices the Loadbalancer-as-a-Service driver for Neutron.

Package: neutron-lbaas-agent
Architecture: all
Depends:
 haproxy,
 neutron-common,
 python-neutron-lbaas (= ${source:Version}),
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Description: Neutron is a virtual network service for Openstack - LBaaS agent
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provides the Load Balancing as-a Service (LBaaS) agent.
