## neutron-lbaas 2015.1.4

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 pbr!=0.7,<1.0,>=0.6
 
 eventlet!=0.17.0,>=0.16.1
-requests!=2.4.0,>=2.2.0
+requests!=2.4.0,<2.8.0,>=2.2.0
 netaddr>=0.7.12
 SQLAlchemy<=0.9.99,>=0.9.7
 alembic<0.8.1,>=0.7.2
