=== debian/changelog ===
neutron-lbaas (1:2015.1.4-0ubuntu3) trusty-kilo; urgency=medium

  * Add patch to ensure namespace deleted by v1 driver delete_pool (LP: #1664203)
    - d/p/ensure_namespace_deleted_with_pool.patch

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Mon, 13 Feb 2017 15:17:31 +0000

neutron-lbaas (1:2015.1.4-0ubuntu2) trusty-kilo; urgency=medium

  * d/neutron-lbaas-agent.install: Install missing configuration files
    (LP: #1460228).

 -- David Della Vecchia <ddv@canonical.com>  Tue, 14 Jun 2016 11:13:05 -0400

neutron-lbaas (1:2015.1.4-0ubuntu1) trusty-kilo; urgency=medium

  * New upstream stable release (LP: #1580334).
  * d/control: Update neutron-common BD to >= 1:2015.1.4.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 May 2016 17:00:45 -0400

neutron-lbaas (1:2015.1.3-0ubuntu1) trusty-kilo; urgency=medium

  * New upstream stable release (LP: #1559215).

 -- James Page <james.page@ubuntu.com>  Sat, 19 Mar 2016 08:56:34 +0000
