=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python-all (>= 2.6.6-3~)
 Build-Depends-Indep:
  alembic (>= 0.7.2),
- neutron-common (>= 1:2015.1.2),
+ neutron-common (>= 1:2015.1.4),
  python-barbicanclient (>= 3.0.1),
  python-cliff (>= 1.10.0),
  python-coverage,
